[Overview][Resource strings][Constants][Types][Classes][Variables][Index] | Reference for unit 'simpleipc' (#fcl)

# TIPCServerComm.Owner

TSimpleIPCServer instance for which to handle transport

## Declaration

Source position: simpleipc.pp line 56

`public property TIPCServerComm.Owner : TSimpleIPCServer read FOwner;`

## Description

Owner refers to the TSimpleIPCServer instance for which this instance of TSimpleIPCServer handles the transport. It is specified when the TIPCServerComm is created.

## See also

TSimpleIPCServer |  | Simple IPC server component

Documentation generated on: Feb 26 2014